metadata:
  description: baseline test plan
  environment:
  - lava-test-shell
  format: Lava-Test Test Definition 1.0
  name: baseline
  os:
  - debian
  scope:
  - functional
run:
  steps:
  - export PATH=/opt/bootrr/helpers:$PATH
  - cd /opt/bootrr && sh helpers/bootrr-auto
